<?php

//Body Background Settings
$settings = array(
	'id'			=> 'body-background',
	'type'			=> 'background',
	'title'			=> esc_html__( 'Body Background Settings', 'miion' ),
	'description'	=> esc_html__( 'This is settings for body background with image, color, etc.', 'miion' ),
	'default'		=> '',
	'refresh'		=> 0
);
MiionCustomizerConfig::buildFields( $settings );